{
	"323000241_0": "「さて、一晩バッチリ寝て、気分爽快デスッ！」",
	"323000241_1": "「こんな快適な寝床を用意してくれて、本当に助かったな」",
	"323000241_2": "「……ところで、何をこれから話すんデスか？」",
	"323000241_3": "「私もわからないの。\\n　話したいことがあるから来てほしいって呼ばれただけだから」",
	"323000241_4": "「こっちの世界のことと、CiRCLEのことに詳しい人が\\n　必要だったんです」",
	"323000241_5": "「あたしらじゃ気づかないことも、\\n　あんたなら、気づいてくれるかもってな」",
	"323000241_6": "「そういうことなら、喜んで」",
	"323000241_7": "「まず、昨日戦ったバケモノについて、だよね」",
	"323000241_8": "「うん」",
	"323000241_9": "「あれは一体なんなの？\\n　急に背後から近づいてきてストーカーみたいな……」",
	"323000241_10": "「わたしたちも初めて見るんです」",
	"323000241_11": "「もしかしてこの世界特有の敵とか？」",
	"323000241_12": "「カルマノイズが出現して発生した敵だから、\\n　何か関連してるんじゃ……」",
	"323000241_13": "「あとはなんらかの哲学兵装って、可能性もあるな」",
	"323000241_14": "「今は、まだまだ謎だらけのストーカーデスねッ！」",
	"323000241_15": "「それじゃ、正体は後で考えるとして、\\n　今はあのストーカーをなんとかする方法を考えないとね」",
	"323000241_16": "「ねえ、ストーカーって名前は確定なのかな……」",
	"323000241_17": "「別に名前なんてなんでもいいだろう」",
	"323000241_18": "「そういえば、あの時、\\n　急にストーカーが苦しみだしたけど、あれって一体」",
	"323000241_19": "「確か、あの歌が聴こえてきたときだったよな？」",
	"323000241_20": "「あの歌？」",
	"323000241_21": "「そうそう。あの時、CiRCLEに来てた女の子がきらきら星を\\n　唄い始めたらそうなって」",
	"323000241_22": "「きらきら星……ああ、多分、香澄ちゃんだね。\\n　前に思い出の歌だって話を聞かせてもらったことがあるよ」",
	"323000241_23": "「でも、歌ならみんなも器用に戦いながら唄ってるよね。\\n　それならずっとそうなんじゃないの？」",
	"323000241_24": "「わたしたちの歌ではダメみたいです」",
	"323000241_25": "「こっちにはこっちの、特別な力があるんデスかね……」",
	"323000241_26": "「あの人たちのライブで感じた力。\\n　あれがもしかして、関係あるんじゃ……」",
	"323000241_27": "「確かに不思議な力を感じたな……」",
	"323000241_28": "「――ってことは、\\n　昨日のバンドグループ全員に同じ力があるってことか？」",
	"323000241_29": "「うーん、そういうことになるのかな……」",
	"323000241_30": "「これは調べてみないとわからないな、手分けするか。\\n　力の正体がわかれば、戦いに有利になるかもしれないし」",
	"323000241_31": "「おおッ、尾行調査ってやつデスねッ！」",
	"323000241_32": "「やり方がわかれば、あの子たちを巻き込まずに、\\n　わたしたちだけでやれるよッ！」",
	"323000241_33": "「ということは、関係するのは、\\n　昨日のライブに来てた５つのバンドかな」",
	"323000241_34": "「それなら、よく知ってる子たちだから協力できるよ」",
	"323000241_35": "「私どもからも情報を提供致します。緊急事態ですので、\\n　必要でしたら、個人のデータまで取り寄せますが」",
	"323000241_36": "「ええっと、そこまでは流石に大丈夫です……」",
	"323000241_37": "「……今更だけど、どこからともなく現れる上に、\\n　いつも黒スーツを着ているこの人たちは何者なんだ？」",
	"323000241_38": "「見た目は黒ずくめだけど、この人たちはいい人だから」",
	"323000241_39": "「CiRCLEに来てるバンドの子がいるんだけど、\\n　その子のことを影から護ってるのよ」",
	"323000241_40": "「なるほど、お金持ちのボディーガードさんたちなんですねッ！」",
	"323000241_41": "「また身も蓋もないことを」",
	"323000241_42": "「と、とりあえず、怪しい組織の人とかじゃなさそうだし、\\n　いいんじゃないかな」",
	"323000241_43": "「じゃあ、誰がどこのバンドのことを調べるかだけど。\\n　それぞれ、気になるバンドを選ぶ形でいいかな？」",
	"323000241_44": "「まあ、いいんじゃないか」",
	"323000241_45": "「それじゃ、わたしは、Poppin'Partyがいいなッ！」",
	"323000241_46": "「アタシは、ハロー、ハッピーワールド！がいいデスッ！」",
	"323000241_47": "「どうします？」",
	"323000241_48": "「先に選んでいいよ。好きなところ、決まってるみたいだし」",
	"323000241_49": "「それなら、Pastel＊Palettesを調べたいです」",
	"323000241_50": "「最初にライブの後に話したら、みんな気になるバンドが\\n　バラバラだったもんね」",
	"323000241_51": "「わたしはRoseliaでいいかな？」",
	"323000241_52": "「ああ、それじゃ、あたしはAfterglowだな」",
	"323000241_53": "「早速、行動に移すか」",
	"323000241_54": "「うん、善は急げッ！だね」",
	"323000241_55": "「では、CiRCLEは私たちの方で見張りを立てましょう。\\n　みなさんはそちらに集中してください」",
	"323000241_56": "「何から何まで助かります」",
	"323000241_57": "「いえ、助けられているのはこちらですから」",
	"323000241_58": "「それじゃ、みんなの居場所は私が教えるね」",
	"323000241_59": "「よろしくお願いします」",
	"323000241_60": "「あとお前ら、わかってるとは思うけど、\\n　ギアを纏うときは充分気を付けろよ」",
	"323000241_61": "「うん、人に見られて、変な噂になっちゃったら大変だもんね」",
	"323000241_62": "「でも、カッコいいヒーローが\\n　怪物と戦ってるって噂が流れるかもしれないデスッ！」",
	"323000241_63": "「おお、ヒーローかーッ！」",
	"323000241_64": "「並行世界とは言えS.O.N.G.の装者ですから、\\n　目立つ行動は避けたほうがいいと思います」",
	"323000241_65": "「だ、だよね」",
	"323000241_66": "「響ったら……」",
	"323000241_67": "「フフ、あなたたち本当に仲がいいんだね。\\n　なんだかバンドの子たちを見てるみたい」",
	"323000241_68": "「本当ですかッ！？\\n　ねえ、わたしたちもバンド組んじゃう？」",
	"323000241_69": "「事件が解決してからにしろッ！」",
	"323000241_70": "「はーい」",
	"323000241_71": "「よし、それじゃあ、行動開始だ」",
	"323000241_72": "「<size=40>おーッ！</size>」"
}